Upstream information

CVE-2021-3449 at MITRE

Description

An OpenSSL TLS server may crash if sent a maliciously crafted renegotiation ClientHello message from a client. If a TLSv1.2 renegotiation ClientHello omits the signature_algorithms extension (where it was present in the initial ClientHello), but includes a signature_algorithms_cert extension then a NULL pointer dereference will result, leading to a crash and a denial of service attack. A server is only vulnerable if it has TLSv1.2 and renegotiation enabled (which is the default configuration). OpenSSL TLS clients are not impacted by this issue. All OpenSSL 1.1.1 versions are affected by this issue. Users of these versions should upgrade to OpenSSL 1.1.1k. OpenSSL 1.0.2 is not impacted by this issue. Fixed in OpenSSL 1.1.1k (Affected 1.1.1-1.1.1j).

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 4.3
Vector AV:N/AC:M/Au:N/C:N/I:N/A:P
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact None
Integrity Impact None
Availability Impact Partial
CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 5.9 7.5
Vector CVSS:3.1/AV:N/AC:H/PR:N/UI:N/S:U/C:N/I:N/A:H CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H
Access Vector Network Network
Access Complexity High Low
Privileges Required None None
User Interaction None None
Scope Unchanged Unchanged
Confidentiality Impact None None
Integrity Impact None None
Availability Impact High High
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entry: 1183852 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Container caasp/v4.5/389-ds:1.4.3
Container caasp/v4.5/busybox:1.26.2
Container caasp/v4.5/caasp-dex:2.23.0
Container caasp/v4.5/cert-exporter:2.3.0
Container caasp/v4.5/cert-manager-cainjector:0.15.1
Container caasp/v4.5/cert-manager-controller:0.15.1
Container caasp/v4.5/cert-manager-webhook:0.15.1
Container caasp/v4.5/cilium-etcd-operator:2.0.5
Container caasp/v4.5/cilium-operator:1.7.6
Container caasp/v4.5/cilium:1.7.6
Container caasp/v4.5/configmap-reload:0.3.0
Container caasp/v4.5/coredns:1.6.7
Container caasp/v4.5/curl:7.66.0
Container caasp/v4.5/default-http-backend:0.15.0
Container caasp/v4.5/etcd:3.4.13
Container caasp/v4.5/gangway:3.1.0
Container caasp/v4.5/grafana:7.3.1
Container caasp/v4.5/helm-tiller:2.16.12
Container caasp/v4.5/kube-state-metrics:1.9.5
Container caasp/v4.5/kubernetes-client:1.18.10
Container caasp/v4.5/kucero:1.3.0
Container caasp/v4.5/kured:1.4.3
Container caasp/v4.5/metrics-server:0.3.6
Container caasp/v4.5/prometheus-alertmanager:0.16.2
Container caasp/v4.5/prometheus-node-exporter:1.0.1
Container caasp/v4.5/prometheus-pushgateway:0.6.0
Container caasp/v4.5/prometheus-server:2.18.0
Container caasp/v4.5/reloader:0.0.58
Container caasp/v4.5/rsyslog:8.39.0
Container caasp/v4.5/skuba-tooling:0.1.0
Container caasp/v4.5/velero-plugin-for-aws:1.1.0
Container caasp/v4.5/velero-plugin-for-gcp:1.1.0
Container caasp/v4.5/velero-plugin-for-microsoft-azure:1.1.0
Container caasp/v4.5/velero-restic-restore-helper:1.4.2
Container caasp/v4.5/velero:1.4.2
Container ingress-nginx-controller:0.15.0
  • libopenssl1_1 >= 1.1.1d-11.20.1
Container caasp/v4.5/k8s-sidecar:0.1.75
Image SLES15-SP2-CHOST-BYOS-Aliyun
Image SLES15-SP2-CHOST-BYOS-Azure
Image SLES15-SP2-CHOST-BYOS-EC2
Image SLES15-SP2-CHOST-BYOS-GCE
Image SLES15-SP3-CHOST-BYOS-Aliyun
Image SLES15-SP3-CHOST-BYOS-Azure
Image SLES15-SP3-CHOST-BYOS-EC2
Image SLES15-SP3-CHOST-BYOS-GCE
  • libopenssl1_1 >= 1.1.1d-11.20.1
  • openssl-1_1 >= 1.1.1d-11.20.1
Container caasp/v4.5/kube-apiserver:v1.18.20
Container caasp/v4.5/kube-controller-manager:v1.18.20
Container caasp/v4.5/kube-proxy:v1.18.20
Container caasp/v4.5/kube-scheduler:v1.18.20
Image caasp45/caasp-389-ds-image
Image caasp45/caasp-busybox-image
Image caasp45/caasp-caasp-dex-image
Image caasp45/caasp-cert-manager-cainjector-image
Image caasp45/caasp-cert-manager-controller-image
Image caasp45/caasp-cert-manager-webhook-image
Image caasp45/caasp-cilium-etcd-operator-image
Image caasp45/caasp-cilium-image
Image caasp45/caasp-cilium-operator-image
Image caasp45/caasp-configmap-reload-image
Image caasp45/caasp-coredns-image
Image caasp45/caasp-curl-image
Image caasp45/caasp-default-http-backend-image
Image caasp45/caasp-etcd-image
Image caasp45/caasp-gangway-image
Image caasp45/caasp-grafana-image
Image caasp45/caasp-helm-tiller-image
Image caasp45/caasp-ingress-nginx-controller-image
Image caasp45/caasp-istio-pilot-image
Image caasp45/caasp-istio-proxyv2-image
Image caasp45/caasp-kube-apiserver-image
Image caasp45/caasp-kube-controller-manager-image
Image caasp45/caasp-kube-proxy-image
Image caasp45/caasp-kube-scheduler-image
Image caasp45/caasp-kube-state-metrics-image
Image caasp45/caasp-kubernetes-client-image
Image caasp45/caasp-kucero-image
Image caasp45/caasp-kured-image
Image caasp45/caasp-metrics-server-image
Image caasp45/caasp-prometheus-alertmanager-image
Image caasp45/caasp-prometheus-node-exporter-image
Image caasp45/caasp-prometheus-pushgateway-image
Image caasp45/caasp-prometheus-server-image
Image caasp45/caasp-reloader-image
Image caasp45/caasp-rsyslog-image
Image caasp45/caasp-skuba-tooling-image
Image caasp45/caasp-velero-image
Image caasp45/caasp-velero-plugin-for-aws-image
Image caasp45/caasp-velero-plugin-for-gcp-image
Image caasp45/caasp-velero-plugin-for-microsoft-azure-image
Image caasp45/caasp-velero-restic-restore-helper-image
  • libopenssl1_1 >= 1.1.1d-11.20.1
  • libopenssl1_1-hmac >= 1.1.1d-11.20.1
Container suse/sle15:15.2
Container suse/sle15:15.3
Image caasp45/caasp-istio-base-image
Image caasp45/caasp-k8s-sidecar-image
  • libopenssl1_1 >= 1.1.1d-11.20.1
  • libopenssl1_1-hmac >= 1.1.1d-11.20.1
  • openssl-1_1 >= 1.1.1d-11.20.1
SUSE CaaS Platform 4.0
  • nodejs10 >= 10.24.1-1.36.1
  • nodejs10-devel >= 10.24.1-1.36.1
  • nodejs10-docs >= 10.24.1-1.36.1
  • npm10 >= 10.24.1-1.36.1
Patchnames:
SUSE-SUSE-CAASP-4.0-2021-2353
SUSE Enterprise Storage 6
  • nodejs10 >= 10.24.1-1.36.1
  • nodejs10-devel >= 10.24.1-1.36.1
  • nodejs10-docs >= 10.24.1-1.36.1
  • npm10 >= 10.24.1-1.36.1
Patchnames:
SUSE-Storage-6-2021-2353
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS
  • nodejs10 >= 10.24.1-1.36.1
  • nodejs10-devel >= 10.24.1-1.36.1
  • nodejs10-docs >= 10.24.1-1.36.1
  • npm10 >= 10.24.1-1.36.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP1-ESPOS-2021-2353
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS
  • nodejs10 >= 10.24.1-1.36.1
  • nodejs10-devel >= 10.24.1-1.36.1
  • nodejs10-docs >= 10.24.1-1.36.1
  • npm10 >= 10.24.1-1.36.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP1-LTSS-2021-2353
SUSE Linux Enterprise High Performance Computing 15-ESPOS
SUSE Linux Enterprise High Performance Computing 15-LTSS
  • nodejs10 >= 10.24.1-1.36.1
  • nodejs10-devel >= 10.24.1-1.36.1
  • nodejs10-docs >= 10.24.1-1.36.1
  • npm10 >= 10.24.1-1.36.1
Patchnames:
SUSE-SLE-Product-HPC-15-2021-2353
SUSE Linux Enterprise Module for Basesystem 15 SP2
  • libopenssl-1_1-devel >= 1.1.1d-11.20.1
  • libopenssl1_1 >= 1.1.1d-11.20.1
  • libopenssl1_1-32bit >= 1.1.1d-11.20.1
  • libopenssl1_1-hmac >= 1.1.1d-11.20.1
  • libopenssl1_1-hmac-32bit >= 1.1.1d-11.20.1
  • openssl-1_1 >= 1.1.1d-11.20.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP2-2021-955
SUSE Linux Enterprise Module for Basesystem 15 SP3
  • libopenssl-1_1-devel >= 1.1.1d-11.20.1
  • libopenssl1_1 >= 1.1.1d-11.20.1
  • libopenssl1_1-32bit >= 1.1.1d-11.20.1
  • libopenssl1_1-hmac >= 1.1.1d-11.20.1
  • libopenssl1_1-hmac-32bit >= 1.1.1d-11.20.1
  • openssl-1_1 >= 1.1.1d-11.20.1
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15 SP2
  • libopenssl-1_1-devel-32bit >= 1.1.1d-11.20.1
  • openssl-1_1-doc >= 1.1.1d-11.20.1
Patchnames:
SUSE-SLE-Module-Development-Tools-OBS-15-SP2-2021-955
SUSE Linux Enterprise Module for Open Buildservice Development Tools 15 SP3
  • nodejs10 >= 10.24.1-1.36.1
  • nodejs10-devel >= 10.24.1-1.36.1
  • nodejs10-docs >= 10.24.1-1.36.1
  • npm10 >= 10.24.1-1.36.1
Patchnames:
SUSE-SLE-Module-Development-Tools-OBS-15-SP3-2021-2353
SUSE Linux Enterprise Module for Web Scripting 12
  • nodejs10 >= 10.24.1-1.39.1
  • nodejs10-devel >= 10.24.1-1.39.1
  • nodejs10-docs >= 10.24.1-1.39.1
  • nodejs12 >= 12.22.2-1.32.1
  • nodejs12-devel >= 12.22.2-1.32.1
  • nodejs12-docs >= 12.22.2-1.32.1
  • npm10 >= 10.24.1-1.39.1
  • npm12 >= 12.22.2-1.32.1
Patchnames:
SUSE-SLE-Module-Web-Scripting-12-2021-2323
SUSE-SLE-Module-Web-Scripting-12-2021-2326
SUSE Linux Enterprise Module for Web Scripting 15 SP2
  • nodejs10 >= 10.24.1-1.36.1
  • nodejs10-devel >= 10.24.1-1.36.1
  • nodejs10-docs >= 10.24.1-1.36.1
  • nodejs12 >= 12.22.2-4.16.1
  • nodejs12-devel >= 12.22.2-4.16.1
  • nodejs12-docs >= 12.22.2-4.16.1
  • npm10 >= 10.24.1-1.36.1
  • npm12 >= 12.22.2-4.16.1
Patchnames:
SUSE-SLE-Module-Web-Scripting-15-SP2-2021-2327
SUSE-SLE-Module-Web-Scripting-15-SP2-2021-2353
SUSE Linux Enterprise Module for Web Scripting 15 SP3
  • nodejs12 >= 12.22.2-4.16.1
  • nodejs12-devel >= 12.22.2-4.16.1
  • nodejs12-docs >= 12.22.2-4.16.1
  • npm12 >= 12.22.2-4.16.1
Patchnames:
SUSE-SLE-Module-Web-Scripting-15-SP3-2021-2327
SUSE Linux Enterprise Server 12 SP4-ESPOS
  • libopenssl1_1 >= 1.1.1d-2.33.1
  • libopenssl1_1-32bit >= 1.1.1d-2.33.1
  • openssl-1_1 >= 1.1.1d-2.33.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-ESPOS-2021-954
SUSE Linux Enterprise Server 12 SP4-LTSS
  • libopenssl1_1 >= 1.1.1d-2.33.1
  • libopenssl1_1-32bit >= 1.1.1d-2.33.1
  • openssl-1_1 >= 1.1.1d-2.33.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-LTSS-2021-954
SUSE Linux Enterprise Server 12 SP5
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • libopenssl1_1 >= 1.1.1d-2.33.1
  • libopenssl1_1-32bit >= 1.1.1d-2.33.1
  • openssl-1_1 >= 1.1.1d-2.33.1
Patchnames:
SUSE-SLE-SERVER-12-SP5-2021-954
SUSE Linux Enterprise Server 15 SP1-BCL
  • nodejs10 >= 10.24.1-1.36.1
  • nodejs10-devel >= 10.24.1-1.36.1
  • nodejs10-docs >= 10.24.1-1.36.1
  • npm10 >= 10.24.1-1.36.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP1-BCL-2021-2353
SUSE Linux Enterprise Server 15 SP1-LTSS
  • nodejs10 >= 10.24.1-1.36.1
  • nodejs10-devel >= 10.24.1-1.36.1
  • nodejs10-docs >= 10.24.1-1.36.1
  • npm10 >= 10.24.1-1.36.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP1-LTSS-2021-2353
SUSE Linux Enterprise Server 15-LTSS
  • nodejs10 >= 10.24.1-1.36.1
  • nodejs10-devel >= 10.24.1-1.36.1
  • nodejs10-docs >= 10.24.1-1.36.1
  • npm10 >= 10.24.1-1.36.1
Patchnames:
SUSE-SLE-Product-SLES-15-2021-2353
SUSE Linux Enterprise Server for SAP Applications 12 SP4
  • libopenssl1_1 >= 1.1.1d-2.33.1
  • libopenssl1_1-32bit >= 1.1.1d-2.33.1
  • openssl-1_1 >= 1.1.1d-2.33.1
Patchnames:
SUSE-SLE-SAP-12-SP4-2021-954
SUSE Linux Enterprise Server for SAP Applications 15 SP1
  • nodejs10 >= 10.24.1-1.36.1
  • nodejs10-devel >= 10.24.1-1.36.1
  • nodejs10-docs >= 10.24.1-1.36.1
  • npm10 >= 10.24.1-1.36.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP1-2021-2353
SUSE Linux Enterprise Server for SAP Applications 15
  • nodejs10 >= 10.24.1-1.36.1
  • nodejs10-devel >= 10.24.1-1.36.1
  • nodejs10-docs >= 10.24.1-1.36.1
  • npm10 >= 10.24.1-1.36.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-2021-2353
SUSE Linux Enterprise Software Development Kit 12 SP5
  • libopenssl-1_1-devel >= 1.1.1d-2.33.1
  • libopenssl-1_1-devel-32bit >= 1.1.1d-2.33.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2021-954
SUSE Manager Proxy 4.0
  • nodejs10 >= 10.24.1-1.36.1
  • nodejs10-devel >= 10.24.1-1.36.1
  • nodejs10-docs >= 10.24.1-1.36.1
  • npm10 >= 10.24.1-1.36.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Proxy-4.0-2021-2353
SUSE Manager Retail Branch Server 4.0
  • nodejs10 >= 10.24.1-1.36.1
  • nodejs10-devel >= 10.24.1-1.36.1
  • nodejs10-docs >= 10.24.1-1.36.1
  • npm10 >= 10.24.1-1.36.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Retail-Branch-Server-4.0-2021-2353
SUSE Manager Server 4.0
  • nodejs10 >= 10.24.1-1.36.1
  • nodejs10-devel >= 10.24.1-1.36.1
  • nodejs10-docs >= 10.24.1-1.36.1
  • npm10 >= 10.24.1-1.36.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Server-4.0-2021-2353
SUSE MicroOS 5.0
  • libopenssl1_1 >= 1.1.1d-11.20.1
  • openssl-1_1 >= 1.1.1d-11.20.1
Patchnames:
SUSE-SUSE-MicroOS-5.0-2021-955
SUSE OpenStack Cloud 9
  • libopenssl1_1 >= 1.1.1d-2.33.1
  • libopenssl1_1-32bit >= 1.1.1d-2.33.1
  • openssl-1_1 >= 1.1.1d-2.33.1
Patchnames:
SUSE-OpenStack-Cloud-9-2021-954
SUSE OpenStack Cloud Crowbar 9
  • libopenssl1_1 >= 1.1.1d-2.33.1
  • libopenssl1_1-32bit >= 1.1.1d-2.33.1
  • openssl-1_1 >= 1.1.1d-2.33.1
Patchnames:
SUSE-OpenStack-Cloud-Crowbar-9-2021-954
openSUSE Leap 15.2
  • libopenssl-1_1-devel >= 1.1.1d-lp152.7.15.1
  • libopenssl-1_1-devel-32bit >= 1.1.1d-lp152.7.15.1
  • libopenssl1_1 >= 1.1.1d-lp152.7.15.1
  • libopenssl1_1-32bit >= 1.1.1d-lp152.7.15.1
  • libopenssl1_1-32bit-debuginfo >= 1.1.1d-lp152.7.15.1
  • libopenssl1_1-debuginfo >= 1.1.1d-lp152.7.15.1
  • libopenssl1_1-hmac >= 1.1.1d-lp152.7.15.1
  • libopenssl1_1-hmac-32bit >= 1.1.1d-lp152.7.15.1
  • nodejs10 >= 10.24.1-lp152.2.15.1
  • nodejs10-debuginfo >= 10.24.1-lp152.2.15.1
  • nodejs10-debugsource >= 10.24.1-lp152.2.15.1
  • nodejs10-devel >= 10.24.1-lp152.2.15.1
  • nodejs10-docs >= 10.24.1-lp152.2.15.1
  • nodejs12 >= 12.22.2-lp152.3.15.1
  • nodejs12-debuginfo >= 12.22.2-lp152.3.15.1
  • nodejs12-debugsource >= 12.22.2-lp152.3.15.1
  • nodejs12-devel >= 12.22.2-lp152.3.15.1
  • nodejs12-docs >= 12.22.2-lp152.3.15.1
  • npm10 >= 10.24.1-lp152.2.15.1
  • npm12 >= 12.22.2-lp152.3.15.1
  • openssl-1_1 >= 1.1.1d-lp152.7.15.1
  • openssl-1_1-debuginfo >= 1.1.1d-lp152.7.15.1
  • openssl-1_1-debugsource >= 1.1.1d-lp152.7.15.1
  • openssl-1_1-doc >= 1.1.1d-lp152.7.15.1
Patchnames:
openSUSE-2021-1059
openSUSE-2021-1061
openSUSE-2021-476
openSUSE Leap 15.3
  • nodejs10 >= 10.24.1-1.36.1
  • nodejs10-devel >= 10.24.1-1.36.1
  • nodejs10-docs >= 10.24.1-1.36.1
  • nodejs12 >= 12.22.2-4.16.1
  • nodejs12-devel >= 12.22.2-4.16.1
  • nodejs12-docs >= 12.22.2-4.16.1
  • npm10 >= 10.24.1-1.36.1
  • npm12 >= 12.22.2-4.16.1
Patchnames:
openSUSE-SLE-15.3-2021-2327
openSUSE-SLE-15.3-2021-2353


First public cloud image revisions this CVE is fixed in:


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
Carwos 1 openssl Not affected
Carwos 1 openssl-1_1 Released
HPE Helion OpenStack 8 openssl Not affected
SUSE CaaS Platform 4.0 nodejs10 Released
SUSE CaaS Platform 4.0 nodejs8 In progress
SUSE CaaS Platform 4.0 openssl Not affected
SUSE CaaS Platform 4.0 openssl-1_0_0 Not affected
SUSE CaaS Platform 4.0 openssl-1_1 Not affected
SUSE Enterprise Storage 6 nodejs10 Released
SUSE Enterprise Storage 6 nodejs8 In progress
SUSE Enterprise Storage 6 openssl Not affected
SUSE Enterprise Storage 6 openssl-1_0_0 Not affected
SUSE Enterprise Storage 6 openssl-1_1 Not affected
SUSE Linux Enterprise High Performance Computing 12 SP5 openssl In progress
SUSE Linux Enterprise High Performance Computing 12 SP5 openssl-1_0_0 In progress
SUSE Linux Enterprise High Performance Computing 12 SP5 openssl-1_1 Released
SUSE Linux Enterprise High Performance Computing 15 LTSS nodejs10 Released
SUSE Linux Enterprise High Performance Computing 15 LTSS nodejs8 In progress
SUSE Linux Enterprise High Performance Computing 15 LTSS openssl Not affected
SUSE Linux Enterprise High Performance Computing 15 LTSS openssl-1_1 Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1 ESPOS nodejs10 Released
SUSE Linux Enterprise High Performance Computing 15 SP1 LTSS nodejs10 Released
SUSE Linux Enterprise High Performance Computing 15 SP1 LTSS nodejs8 In progress
SUSE Linux Enterprise High Performance Computing 15 SP1 LTSS openssl Not affected
SUSE Linux Enterprise High Performance Computing 15 SP1 LTSS openssl-1_1 Not affected
SUSE Linux Enterprise Module for Basesystem 15 SP2 openssl Released
SUSE Linux Enterprise Module for Basesystem 15 SP2 openssl-1_1 Released
SUSE Linux Enterprise Module for Legacy 12 compat-openssl098 Not affected
SUSE Linux Enterprise Module for Legacy 15 SP2 openssl-1_0_0 Not affected
SUSE Linux Enterprise Module for Web and Scripting 12 nodejs10 In progress
SUSE Linux Enterprise Module for Web and Scripting 12 nodejs12 In progress
SUSE Linux Enterprise Module for Web and Scripting 12 nodejs4 In progress
SUSE Linux Enterprise Module for Web and Scripting 12 nodejs6 In progress
SUSE Linux Enterprise Module for Web and Scripting 15 SP2 nodejs10 Released
SUSE Linux Enterprise Module for Web and Scripting 15 SP2 nodejs12 In progress
SUSE Linux Enterprise Module for Web and Scripting 15 SP2 nodejs14 In progress
SUSE Linux Enterprise Module for Web and Scripting 15 SP2 nodejs8 In progress
SUSE Linux Enterprise Point of Service 11 SP3 openssl Not affected
SUSE Linux Enterprise Point of Service Image Server 12 openssl Unsupported
SUSE Linux Enterprise Server 11 SP4 LTSS openssl Not affected
SUSE Linux Enterprise Server 12 SP2 BCL openssl Not affected
SUSE Linux Enterprise Server 12 SP2 ESPOS openssl Unsupported
SUSE Linux Enterprise Server 12 SP2 LTSS openssl Not affected
SUSE Linux Enterprise Server 12 SP3 BCL openssl Not affected
SUSE Linux Enterprise Server 12 SP3 ESPOS openssl Not affected
SUSE Linux Enterprise Server 12 SP3 LTSS openssl Not affected
SUSE Linux Enterprise Server 12 SP4 ESPOS openssl In progress
SUSE Linux Enterprise Server 12 SP4 ESPOS openssl-1_0_0 In progress
SUSE Linux Enterprise Server 12 SP4 ESPOS openssl-1_1 Released
SUSE Linux Enterprise Server 12 SP4 LTSS openssl In progress
SUSE Linux Enterprise Server 12 SP4 LTSS openssl-1_0_0 In progress
SUSE Linux Enterprise Server 12 SP4 LTSS openssl-1_1 Released
SUSE Linux Enterprise Server 12 SP5 openssl In progress
SUSE Linux Enterprise Server 12 SP5 openssl-1_0_0 In progress
SUSE Linux Enterprise Server 12 SP5 openssl-1_1 Released
SUSE Linux Enterprise Server 15 LTSS nodejs10 Released
SUSE Linux Enterprise Server 15 LTSS nodejs8 In progress
SUSE Linux Enterprise Server 15 LTSS openssl Not affected
SUSE Linux Enterprise Server 15 LTSS openssl-1_0_0 Not affected
SUSE Linux Enterprise Server 15 LTSS openssl-1_1 Not affected
SUSE Linux Enterprise Server 15 SP1 Business Critical Linux nodejs10 Released
SUSE Linux Enterprise Server 15 SP1 Business Critical Linux nodejs8 In progress
SUSE Linux Enterprise Server 15 SP1 Business Critical Linux openssl Not affected
SUSE Linux Enterprise Server 15 SP1 Business Critical Linux openssl-1_0_0 Not affected
SUSE Linux Enterprise Server 15 SP1 Business Critical Linux openssl-1_1 Not affected
SUSE Linux Enterprise Server 15 SP1 LTSS nodejs10 Released
SUSE Linux Enterprise Server 15 SP1 LTSS nodejs8 In progress
SUSE Linux Enterprise Server 15 SP1 LTSS openssl Not affected
SUSE Linux Enterprise Server 15 SP1 LTSS openssl-1_0_0 Not affected
SUSE Linux Enterprise Server 15 SP1 LTSS openssl-1_1 Not affected
SUSE Linux Enterprise Server ESPOS 15 nodejs10 Released
SUSE Linux Enterprise Server ESPOS 15 nodejs8 In progress
SUSE Linux Enterprise Server ESPOS 15 openssl Not affected
SUSE Linux Enterprise Server ESPOS 15 openssl-1_1 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 openssl Unsupported
SUSE Linux Enterprise Server for SAP Applications 12 SP3 compat-openssl098 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 openssl Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 compat-openssl098 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 openssl In progress
SUSE Linux Enterprise Server for SAP Applications 12 SP4 openssl-1_0_0 In progress
SUSE Linux Enterprise Server for SAP Applications 12 SP4 openssl-1_1 Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 compat-openssl098 Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP5 openssl In progress
SUSE Linux Enterprise Server for SAP Applications 12 SP5 openssl-1_0_0 In progress
SUSE Linux Enterprise Server for SAP Applications 12 SP5 openssl-1_1 Released
SUSE Linux Enterprise Server for SAP Applications 15 nodejs10 Released
SUSE Linux Enterprise Server for SAP Applications 15 nodejs8 In progress
SUSE Linux Enterprise Server for SAP Applications 15 openssl Not affected
SUSE Linux Enterprise Server for SAP Applications 15 openssl-1_0_0 Not affected
SUSE Linux Enterprise Server for SAP Applications 15 openssl-1_1 Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 nodejs10 Released
SUSE Linux Enterprise Server for SAP Applications 15 SP1 nodejs8 In progress
SUSE Linux Enterprise Server for SAP Applications 15 SP1 openssl Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 openssl-1_0_0 Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 openssl-1_1 Not affected
SUSE Linux Enterprise Software Development Kit 12 SP5 openssl-1_1 Released
SUSE Manager Proxy 4.0 nodejs10 Released
SUSE Manager Proxy 4.0 nodejs8 In progress
SUSE Manager Proxy 4.0 openssl Not affected
SUSE Manager Proxy 4.0 openssl-1_0_0 Not affected
SUSE Manager Proxy 4.0 openssl-1_1 Not affected
SUSE Manager Retail Branch Server 4.0 nodejs10 Released
SUSE Manager Retail Branch Server 4.0 nodejs8 In progress
SUSE Manager Retail Branch Server 4.0 openssl Not affected
SUSE Manager Retail Branch Server 4.0 openssl-1_0_0 Not affected
SUSE Manager Retail Branch Server 4.0 openssl-1_1 Not affected
SUSE Manager Server 4.0 nodejs10 Released
SUSE Manager Server 4.0 nodejs8 In progress
SUSE Manager Server 4.0 openssl Not affected
SUSE Manager Server 4.0 openssl-1_0_0 Not affected
SUSE Manager Server 4.0 openssl-1_1 Not affected
SUSE OpenStack Cloud 7 nodejs6 In progress
SUSE OpenStack Cloud 7 openssl Not affected
SUSE OpenStack Cloud 8 openssl Not affected
SUSE OpenStack Cloud 9 openssl In progress
SUSE OpenStack Cloud 9 openssl-1_0_0 In progress
SUSE OpenStack Cloud 9 openssl-1_1 Released
SUSE OpenStack Cloud Crowbar 8 nodejs6 In progress
SUSE OpenStack Cloud Crowbar 8 openssl Not affected
SUSE OpenStack Cloud Crowbar 9 nodejs6 In progress
SUSE OpenStack Cloud Crowbar 9 openssl In progress
SUSE OpenStack Cloud Crowbar 9 openssl-1_0_0 In progress
SUSE OpenStack Cloud Crowbar 9 openssl-1_1 Released
Security Module for SUSE Linux Enterprise 11 openssl1 Not affected